Bug 200098 - [PATCH] databases/mariadb55-server and -client update to 5.5.43
Summary: [PATCH] databases/mariadb55-server and -client update to 5.5.43
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-10 12:41 UTC by Bernard Spil
Modified: 2015-07-18 22:06 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (never)


Attachments
svn diff for databases/mariadb55-server (1.00 KB, patch)
2015-05-10 12:41 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2015-05-10 12:41:45 UTC
Created attachment 156610 [details]
svn diff for databases/mariadb55-server

MariaDB updated 5.5 to 5.5.43
Comment 1 commit-hook freebsd_committer 2015-07-03 19:14:15 UTC
A commit references this bug:

Author: robak
Date: Fri Jul  3 19:13:33 UTC 2015
New revision: 391268
URL: https://svnweb.freebsd.org/changeset/ports/391268

Log:
  databases/mariadb55-server: update 5.5.41 -> 5.5.43

  - Updates databases/mariadb55-client to 5.5.43
  - Replace spaces with tabs

  PR:		200098
  Submitted by:	brnrd
  Approved by:	maintainer timeout (2 months)

Changes:
  head/databases/mariadb55-server/Makefile
  head/databases/mariadb55-server/distinfo
Comment 2 Bartek Rutkowski freebsd_committer 2015-07-03 19:14:28 UTC
Committed, thanks for your work!
Comment 3 commit-hook freebsd_committer 2015-07-18 22:06:51 UTC
A commit references this bug:

Author: feld
Date: Sat Jul 18 22:05:50 UTC 2015
New revision: 392468
URL: https://svnweb.freebsd.org/changeset/ports/392468

Log:
  MFH: r391268

  databases/mariadb55-server: update 5.5.41 -> 5.5.43

  - Updates databases/mariadb55-client to 5.5.43
  - Replace spaces with tabs

  PR:		200098
  Submitted by:	brnrd
  Approved by:	maintainer timeout (2 months)
  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2015Q3/
  branches/2015Q3/databases/mariadb55-server/Makefile
  branches/2015Q3/databases/mariadb55-server/distinfo